2.1 root problems with google maps and bluetooth


Last Updated:

  1. jtfoster

    jtfoster Member This Topic's Starter

    Joined:
    Apr 20, 2010
    Messages:
    7
    Likes Received:
    1
    I rooted my phone to 2.1. Now I can't use google maps. I get the error that says "Package file was not signed correctly." Any ideas how to fix this. I also can't link my Panasonic TH1212 phone via bluetooth to my eris. Panasonic says the phone is not supported, but I had it working with 1.5. I'm a novice at all this, so any help is greatly appreciated.

    Thanks,
    Jeff
     

    Advertisement
  2. jcase

    jcase Well-Known Member

    Joined:
    Mar 24, 2010
    Messages:
    361
    Likes Received:
    261
    You are using the original root rom, or something based off it. Try flashin Ivan's latest rom or any rom based on the newest leak.
     
  3. jtfoster

    jtfoster Member This Topic's Starter

    Joined:
    Apr 20, 2010
    Messages:
    7
    Likes Received:
    1
    I loaded Ivan's ROM and still doesn't work.
     

Share This Page

Loading...